burn_classes:
  unburned: 12811
  low: 1201
  moderate: 1790
  high: 271
emampr_landcover_vote_2017:
  42: 9736
  71: 6427
  52: 2320
  12: 2121
  11: 97
  90: 22
  22: 21
  81: 10
  41: 6
  24: 6
  95: 4
  82: 3
  23: 3
soil_textures:
  clay loam: 18528
  silt loam: 2248
